{-|
Copyright       : (c) 2019 Version Cloud
License         : BSD3
Maintainer      : Jorah Gao <jorah@version.cloud>
Stability       : experimental
Portability     : portable

Run logging globally.

The 'run' function will properly "initialize" and "terminate" the
global "Manager".
-}

module Logging.Global
  ( run
  , module Logging.Global.TH
  ) where


import           Logging.Global.Internal
import           Logging.Global.TH
import           Logging.Manager
