{-|
Copyright       : (c) 2019 Version Cloud
License         : BSD3
Maintainer      : Jorah Gao <jorah@version.cloud>
Stability       : experimental
Portability     : portable

Run logging in a 'Reader' monad.

You should 'initialize' the 'Manager' before using it in the 'Reader'
monad, and 'terminate' it when it is no longer needed.
-}



module Logging.Monad
  ( LoggingT
  , runLoggingT
  -- ** Log routines
  , module Logging.Monad.TH
  ) where


import           Logging.Manager
import           Logging.Monad.Internal
import           Logging.Monad.TH
